syslog_relay_client_free
syslog_relay_client_new
syslog_relay_client_start_service
syslog_relay_client_t
syslog_relay_error_t
syslog_relay_receive
syslog_relay_receive_cb_t
syslog_relay_receive_with_timeout
SYSLOG_RELAY_SERVICE_NAME
syslog_relay_start_capture
syslog_relay_start_capture_raw
syslog_relay_stop_capture

## syslog_relay_stop_capture()

LIBIMOBILEDEVICE_API syslog_relay_error_t syslog_relay_stop_capture | ( | syslog_relay_client_t | client | ) |

Stops capturing the syslog of the device.

Use syslog_relay_start_capture() to start receiving the syslog.

Parameters

  client | The syslog_relay client to use

Returns
  SYSLOG_RELAY_E_SUCCESS on success, SYSLOG_RELAY_E_INVALID_ARG when one or more parameters are invalid or SYSLOG_RELAY_E_UNKNOWN_ERROR when an unspecified error occurs or a syslog capture has already been started.